
body{
	color:#999999;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	
	background-image:  url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center 0%;

}

#page-wrap {

position:absolute;
	left:50%;
	width:100px;
	margin-top:100px;
	margin-left:-400px;
	padding:15px;
}

div#box {	position:absolute;
			width: 778px; 
			height:520px; 
			background-image:  url(images/box.png);
			left:50%; margin-left:-400px; top:95px; z-index:-1; visibility:visible;
			opacity:0.5;
			filter:alpha(opacity=50);
			}


.clear{
	clear:both;
}



#main-container{
	position:absolute;
	z-index:5;
	left:50%;
	width:400px;
	margin-top:220px;
	margin-left:-140px;
	padding:15px;
	opacity:0.7;
	filter:alpha(opacity=70);
	
}

#form-container{
	
	/* background-color:#333333;*/ 
	padding:15px;

	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}


td{
	white-space:nowrap;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

h1{
	color:#777777;
	font-size:40px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:5px;
}

h2{
	font-weight:normal;
	font-size:16px;
	text-align:right;
	/*text-transform:uppercase;*/
	
	color:#eeeeee;
	margin-bottom:15px;
	
	border-bottom:1px solid #eeeeee;
	margin-bottom:15px;
	padding-bottom:10px;
}

label{
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma,Arial,Sans-serif;
}

textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

li {
margin-left:15px;
}
.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}


.button {
	float:left;
	margin: 10px;
}

#home {
	display: none;
position:absolute;
	left:50%;
	width:500px;
	margin-top:-490px;
	margin-left:160px;

}

#home-button {
	opacity: 0.5;

}

#about {

position:absolute;
	left:50%;
	width:500px;
	margin-top:-495px;
	margin-left:160px;

}

#about-button {
	opacity: 1.0;

}

#contact {
	display: none;
	position:absolute;
	left:50%;
	width:500;
	margin-top:-500px;
	margin-left:170px;
}

#contact-button {
	opacity: 0.5;


}